
.row-rtl {direction:rtl !important;}
.row-rtl .columns {float:right !important;}
.header2024 .social {text-align:left;}
.side-bee-right {position:relative;right:20px;top:570px;z-index:1300;    text-align: right;}
.inndersidebee {top:370px;}
.inndersidebee img {width:200px;}

.home-paragraph, .number-list, .pro-paragraph {direction:rtl !important;}
.number-list .columns , .pro-list .columns, .copyrights .columns, .hexa2-bg .columns {float:right !important;direction:rtl !important;}
.swiper-slide span {text-align:right;direction:rtl !important;}
.home-new {margin-top:250px;}

.footer .columns {float:right !important;direction:rtl !important;}
.footer .columns .contacts {direction:ltr !important;text-align:right !important;}
.footer .columns .contacts a {float:right !important;}
.footer .columns .contacts i {float:right !important;margin-right:0px !important; margin-left:10px;}

.copyrights .columns:last-child {text-align:left !important;}

.myorder-btn {direction:rtl;position:fixed;left:10px;right:auto;
-webkit-border-top-right-radius: 5px;
-webkit-border-bottom-right-radius: 5px;
-moz-border-radius-topright: 5px;
-moz-border-radius-bottomright: 5px;
border-top-right-radius: 5px;
border-bottom-right-radius: 5px;

}

.whatsapp-link {direction:rtl;left:10px;right:auto;padding-right:15px;width:185px;}
.whatsapp-chat {direction:rtl;left:-110%;right:auto;}
.whatsapp-link img {left:auto;right:-30px;}
.whatsapp-header span {float:right;}

.inner-banner .bg {top:-40px;left:0px;right:auto;direction:ltr !important;}
.inner-banner h2 {text-align:left;direction:ltr !important;}
.sub-menu {direction:rtl !important;}
.inner-body {
    padding: 40px 40px 10px 40px;
	direction:rtl !important;
	text-align:right; 
}
.page-title {
	direction:rtl !important;
	text-align:right; 
}


.float-left {float:right;}
.float-right {float:left;}

.product-line .pro-desc {
    padding-left: 0px;
    padding-right: 30px;
		direction:rtl !important;
	text-align:right; 
}

.product-line .product-hr {
    background: url(images/hexagon-hr-right.png) left top no-repeat;
}
.photo-album {
    padding-left:0px;
    padding-right:20px;
}
.photo-album img.photo-thumb {
    width: 22%;
    float: right;
    margin: 3% 0px 0px 3%;
}

.form-format button, .reserform button,.reserform select, .reserform input, .reserform textarea, .reserform #package  {
	font-family:  'Open Sans','GE SS',sans-serif;
}

.blog-box span {
	direction:rtl !important;
	text-align:right; 
}
.blog-box span i {
	float:left;
}

.blog-image {
    float: left;
    margin: 0px 20px 20px 0px  ;
}

.blog-list-menu a img {float:right;margin:0px 0px 5px 15px;}
.blog-list-menu a:link,.blog-list-menu a:visited {text-align:right;}
.blog-list-menu a i {text-align:left;}


@media all and (max-width: 1200px)
{
.inner-banner h2 {padding-left:20px;}
.inner-mobile {padding-right:20px;}
}

@media all and (max-width: 1024px)
{
	.blog-list-menu a img {width:100% !important;margin-bottom:10px;margin-right:0px;margin-left:0px;}
}

@media all and (max-width: 985px)
{
	.header-bar .contacts ,.header-bar .social{width:100% !important;text-align:left !important;}
	
	.header-bar .contacts {padding-left:20px;padding-right:0px;margin-right: -10px;}
	.top-menu .logo {right:0px;top:-72px;}
	.top-menu .main-menu a:link, .top-menu .main-menu a:visited  {font-size:16px;}

}


@media all and (max-width: 840px)
{
	.mobile-menu {top:85px;left:50px;right:auto;}
	.main-menu {top:0px;right:-100%;left:auto;width:75%;}
	.inner-body { padding: 20px 20px 20px 10px;}
    .header2024 .social {
        left: 0px !important;
        right: auto;
    }
    
    .header2024 {
    max-width: 96% !important;
    padding: 2% !important;
    }
    .side-bee-right img {display:none;}
}
@media all and (max-width: 680px)
{
	.header-bar .contacts a:link, .header-bar .contacts a:visited {margin-right:50%;;}
	.mobile-menu {left:20px;top:95px;}
	.top-menu .logo {top:-96px;}

}

@media all and (max-width: 639px)
{
	.copyrights .columns:last-child {text-align:center !important;}
	.product-line .pro-desc, .photo-album {padding-right:0px;}

}
@media all and (max-width: 350px)
{
	.header-bar .contacts a:link, .header-bar .contacts a:visited {display:block;margin-right:10%;}

}
